rawhide report: 20101108 changes

Michael Schwendt mschwendt at gmail.com
Mon Nov 8 21:21:03 UTC 2010


On Mon, 08 Nov 2010 20:19:17 +0000, Paul wrote:

> > 	deja-dup-15.3-2.fc14.x86_64 requires libnotify.so.1()
> 
> Lots seem broken with libnotify.so.1 - any chance of pushing rebuilds?

http://lists.fedoraproject.org/pipermail/devel/2010-November/144914.html


More information about the devel mailing list